/*
 * @Author: shi ZongLiang
 * @Date: 2021-08-26 15:13:56
 * @LastEditors: shi ZongLiang
 * @Description: 更新出纳账户结余数
 */
export default {
  execute:function(){
      console.log("进入更新出纳账户结余数的公式");
    
  },
  getResultType:function(){
      return FMR.ConstDataTypes.General;
  }
}